/* --- Articles (nodes) --- */
.article,
#block-block-198 {
	margin-bottom: 2.5em;
	padding-bottom: 2em !important;
	border-bottom: 5px double #E2E2E2;
}
.article:after,
#block-block-198:after {
	content: url(/sites/default/files/Images/5px-double-separator.png);
	display: inline-block;
	margin-left: 48.5%;
	padding: 0 3px;
	background: #FFFFFF;
	position: relative;
	background-clip: border-box;
	z-index: 0;
	clear: both;
}
.article:after {
	bottom: -20px;
}
#block-block-198:after {
	bottom: -34px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
	.article:after {
		bottom: -2.85em;
	}
}
.addthis_toolbox {
	display: none;
}
.block-content .clearfix:after {
	visibility: visible;
}
.article .field-name-body img{
	margin: 20px;
}
.front .article {
  margin-bottom: 0;
  padding: 0 0 2.5em;
}

.view-articles .article,
.page-blog .article {
  border-top: 1px solid #e2e2e2;
  margin-bottom: 3.5em;
}
.view-articles .article{
  padding: 2.5em 0 0;
}

.page-blog .article:first-child,
.views-row-first .article {
  padding-top: 0;
}

.article td {
	border: none;
	/* word-break: break-all !important; */
}

.node-news-release {
	font-size: 1.15em;
	font-family: Times New Roman, Helvetica, sans-serif;
}

/* Article Title */
.article > .header {
  padding-bottom: .5em;
}

.node-title {
  font-family: BebasNeueRegular;
  font-size: 3em;
  font-weight: normal;
  margin: 0 0 .1em;
}

.node-title a,
.node-title a:visited {
  color: #333;
}

.node-title a:hover,
.node-title a:active,
.node-title a:focus {
  text-decoration: none;
}

/* User Picture */
.article .user-picture {
  display: inline;
  margin-right: .5em;
}

.article .user-picture img {
	max-width: 200px;
	max-height: 200px;
	width: auto;
	height: auto;
}

/* Meta */
.article > .submitted {
  color: #7b7b7b;
  font-size: .917em;
  line-height: 1;
  padding: .5em 0;
  text-transform: uppercase;
}

.article .field-items {
	font-size: 1.2em;
	text-decoration: none;
	color: #333;
}

.article .field-items a{
	text-decoration: none;
	color: #2C81B2;
	font-weight: bold;
	display: inline;
    max-width: 300px;
    overflow: hidden;
    /*white-space: nowrap;*/
    text-overflow: ellipsis;
}

.article .field-items .file {
	line-height: 1;
}
.article .field-items .file img {
	display: none;
}

.article .field-name-field-event-date .field-items div {
	display: none;
}

.article .field-name-field-event-date .field-items div:last-child:before {
	content: 'thru';
	font-weight: bold;
	margin: 0 8px;
}

.article .field-name-field-event-date .field-items div:first-child:before {
	content: none;
}

.article .field-name-field-event-date .field-items div:first-child, .article .field-name-field-event-date .field-items div:last-child {
	display: inline-block;
}
.article > .submitted .username {
  font-weight: bold;
}

.article .field-type-file {
	margin: 10px 10px;
	font-size: 125%;
}

.article .field-name-field-event-date .date-display-single {
	font-weight: bold;
}

.article .field-name-field-attachment .field-label, .article .field-name-field-attachment .field-items {
	display: inline-block;
}
/* Field Image */
.article .field-type-image {
  margin: 2em 0;
  padding: 20px 10px;
}

.article .field-name-field-image {
	display: none;
}

.article .location-locations-display {
	margin: 1em 0 2em;
}

.article .location-locations-display .adr .fn {
	font-size: 1.5em;
}

.article .location-locations-display .adr .street-address,
.article .location-locations-display .adr .postal-code,
.article .location-locations-display .adr .locality,
.article .location-locations-display .adr .region,
.article .location-locations-display .adr .tel {
	font-size: 1.25em;
}

.article .location-locations-display .map-link {
	color: transparent;
	font-size: 1px;
}

.article .location-locations-display, .article .location-locations-display .map-link {
	display: inline-block;
}
.article .location-locations-display .map-link a {
	padding-top: 5px;
	color: transparent;
	float: left;
	background: url('/sites/default/files/Images/google_maps_icon_small.png') no-repeat;
	display: inline-block;
	height: 48px;
	width: 48px;
}

.article .location-locations-display .adr .tel .type,
.article .location-locations-display .location-hidden,
.article .field-type-image .field-label,
.article .location-locations-display .location-locations-header,
.article .field-name-field-event-date .field-label  {
	display: none;
}

.article .field-item img {
	width: auto;
	/*max-width: 500px !important;*/
}
.article .field-item .imgoverride,
.article .field-item .imgoverride img {
	width: 100%;
	text-align: center;
}
.article .field-item .imgoverride img {
	max-width: 100% !important;
}
.article .field-name-field-event-date  .date-display-start,.article .field-name-field-event-date  .date-display-end {
	font-weight: bold;
	font-size: 1em;
}

.article .article-header {
	color: #333;	
}

/* Article Links */
.article .menu {
  margin-top: 1.5em;
}

.article ul.links {
  color: #999;
  margin: 0;
}

.article ul.links li {
  float: left;
  margin: 0 0 1em;
  padding: 0;
}

.article ul.links li a {
  background: #ddd;
  color: #f7f7f7;
  padding: 3px 10px;
}

.article ul.links li a:hover,
.article ul.links li a:active,
.article ul.links li a:focus {
  background: #282828;
  color: #fff;
  text-decoration: none;
}

.article .menu ul.links li a {
	font-size: 1.25em;
	font-weight: bold;
	height: 30px;
	margin: .25em .5em;
	color: #999;
	background: #EEE;
	padding: 5px 10px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.article .menu ul.links li a:hover,
.article .menu ul.links li a:focus {
  background: #DDD;
	color: #888;
  text-decoration: none;
}

.article .menu ul.links li.comment-add {
  float: right;
  margin-right: 0;
}

.article .menu ul.links li.comment_forbidden a {
  display: inline-block;
  float: none;
  margin: 0 5px 0 0;
}
 
.article .menu ul.links li.comment_forbidden a:hover {
  color: #2C81B2;
}

@media only screen and (max-width: 960px) {
	.article .section table tr td {
		display: block;
		margin: 0 20px;
	}
	.article .section table tr td, .article .section table tr td a {
		width: 100%;
	}
	#bid-opps table tr td {
		display: table-cell;
	}
}

/* PDF Reader */
#pdf_reader {
	border: 1px solid #AAA;
}
.pdf-reader-download-link {
	display: block;
	margin-top: 10px;
	font-weight: bold;
}

/* Blog User Picture */
.node-blog .user-picture {
  display: inline-block;
  vertical-align: text-top;
}

/* Blog Links */
.page-blog li.blog_usernames_blog {
  display: none;
}

/**
* Misc.
*/

/* Skinr article title alignment */
.ta-l .article-title {
  text-align: left;
}

.ta-r .article-title {
  text-align: right;
}

.ta-c .article-title {
  text-align: center;
}

/* Photostream */
.galleryformatter {
  margin: 1em auto 2em;
}

.galleryformatter-greenarrows .gallery-thumbs {
  padding: 0 44px;
  width: 482px !important;
}

.galleryformatter-greenarrows .gallery-thumbs .wrapper {
  background: none;
  border-bottom: none;
}

.galleryformatter-greenarrows .gallery-thumbs li {
  padding-right: 10px;
  width: 60px !important;
}

.galleryformatter .gallery-slides {
  background: #fff;
  border: 1px solid #e2e2e2;
}

.galleryformatter .gallery-slides img {
  width: auto;
}

.galleryformatter-greenarrows .gallery-thumbs li img {
  background: #fff;
  border: 1px solid #e2e2e2;
  padding: 4px;
}

.galleryformatter-greenarrows .gallery-thumbs li a {
  padding-top: 10px;
}

.galleryformatter .gallery-thumbs .arrow,
.galleryformatter-greenarrows .gallery-thumbs li.active a,
.galleryformatter-greenarrows .gallery-thumbs li a:hover {
  background: url(../images/btn-photostream.png) no-repeat;
}

.galleryformatter .gallery-thumbs .arrow {
  bottom: 20px;
  height: 30px;
  width: 30px;
}

.galleryformatter .gallery-thumbs .back {
  background-position: 0 0;
}

.galleryformatter .gallery-thumbs .back:hover {
  background-position: 0 -35px;
}

.galleryformatter-greenarrows .gallery-thumbs .forward {
  background-position: 0 -70px !important;
}

.galleryformatter-greenarrows .gallery-thumbs .forward:hover {
  background-position: 0 -105px !important;
}

.galleryformatter-greenarrows .gallery-thumbs li a:hover img,
.galleryformatter-greenarrows .gallery-thumbs li.active a img {
  background: #222;
  border-color: #222;
}

.galleryformatter-greenarrows .gallery-thumbs li.active a,
.galleryformatter-greenarrows .gallery-thumbs li a:hover {
  background-position: center -150px !important;
}

.galleryformatter .slide-button {
  margin-top: -32px;
  top: 50%;
}

/* Events */
.node-event {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.node-event:after {
	content: '';
}
.node-event .node-content .field-name-field-addthis-events {
	display: none;
}

.node-event .node-content .field-name-body {
	font-style: italic;
}

.node-event .node-content .adr, .node-event .node-content .map-link {
	display: inline-block;
	float: left;
	margin: 0 10px;
}

.field-name-field-attachment, .field-name-field-website {
	display: block;
    overflow: hidden;
	padding-top: 1px;
	padding-bottom: 1px;
}

.article .field-name-field-attachment .file-icon {
	display: inline-block;
}
.field-name-field-website .field-label {
	display: inline-block;
	margin: 0 10px;
	/*float: left;*/
}

.field-name-field-website .field-items {
	display: inline-block;
}

/* RecycleCoach Webapp Banner */
#recycle-coach-webapp-banner {
	width: 405px;
	height: 150px;
	position: relative;
	margin: 0 auto;
}
#recycle-coach-webapp-banner td {
	padding: 0;
}
#recycle-coach-webapp-banner a,
#recycle-coach-webapp-banner p {
	color: #ffffff;
	font-weight:bold;
	font-family:'Trebuchet MS', Helvetica, sans-serif;
	font-size: 17px;
}
#recycle-coach-webapp-banner-sub1,
#recycle-coach-webapp-banner-sub2 {
	position: absolute;
	width: 200px;
	height: 150px;
	padding: 0;
	margin: 0;
}
#recycle-coach-webapp-banner-sub1 {
	/*padding: 75px 50px 0;*/
	
	display: inline;
}
#recycle-coach-webapp-banner-sub2 {
	right: 0;
	/*padding: 0 0 150px 40px;*/
	display: inline-block;
	
}
#recycle-coach-webapp-banner-sub1 img,
#recycle-coach-webapp-banner-sub2 img {
	margin: 0;
}
#recycle-coach-webapp-banner-subdiv1 {
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 50px;
}
#recycle-coach-webapp-banner-subdiv2 {
	text-align: center;
	position: absolute;
	top: 10px;
	right: 30px;
}

/* RecycleCoach Mobile App Banner */
#recycle-coach-mobileapp-banner {
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-width: 600px;
	min-width: 384px;
	height: 302px;
	background: url(/sites/default/files/RecycleCoach/recycle_coach_2019.png) no-repeat center top;
	background-size: contain;
	border-bottom: 3px double #CCC;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#recycle-coach-mobileapp-banner:after {
	content: url(/sites/default/files/Images/3px-double-separator.png);
	position: absolute;
	left: 50%;
	bottom: -6px;
	background: #FFFFFF;
}
#recycle-coach-mobileapp-banner-subdiv1,
#recycle-coach-mobileapp-banner-subdiv2,
#recycle-coach-mobileapp-banner-ios,
#recycle-coach-mobileapp-banner-android {
	position: absolute;
	color: #ffffff;
	font-weight:bold;
	text-align: left;
}
#recycle-coach-mobileapp-banner-subdiv1 {
	left: 23px;
	top: 28px;
	font-size: 40pt;
	line-height: 40pt;
	font-family:'Trebuchet MS', Helvetica, sans-serif;
}
#recycle-coach-mobileapp-banner-subdiv2 {
	left: 128px;
	top: 188px;
	font-size: 12pt;
	line-height: 12pt;
	font-family:'Comic Sans MS', Helvetica, sans-serif;
}

#recycle-coach-mobileapp-banner-subdiv2 sup {
	font-size: 6pt;
}

#recycle-coach-mobileapp-banner-ios {
	z-index: 1100;
	left: 49.5%;
	top: 85%;
	width: 18%;
	height: 11%;
}
#recycle-coach-mobileapp-banner-android {
	z-index: 1100;
	left: 70%;
	top: 85%;
	width: 20.5%;
	height: 11%;
}

@media only screen and (max-width: 600px) {	
	#recycle-coach-mobileapp-banner-subdiv1 {
		font-size: 9vw;
		line-height: 9vw;
		left:3.5vw;
		top:3.75vw;
	}
	#recycle-coach-mobileapp-banner-subdiv2 {
		font-size: 2.5vw;
		line-height: 2.5vw;
		left:21vw;
		top:30vw;
	}
	#recycle-coach-mobileapp-banner-ios {
		left: 18.75vw;
		top: 40vw;
		width: 16.8vw;
		height: 5vw;
	}
	#recycle-coach-mobileapp-banner-android {
		left: 37.5vw;
		top: 40vw;
		width: 16.8vw;
		height: 5vw;
	}
}

/* RecycleCoach Mobile App Headline (frontpage) */
#recycle-coach-mobileapp-headline {
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-width: 384px;
	height: 200px;
	background: url(/sites/default/files/RecycleCoach/recycle_coach_2019_sm.jpg) no-repeat center top;
	background-size: contain;
}
#recycle-coach-mobileapp-headline-subdiv1,
#recycle-coach-mobileapp-headline-subdiv2,
#recycle-coach-mobileapp-headline-ios,
#recycle-coach-mobileapp-headline-android {
	position: absolute;
	color: #ffffff;
	font-weight:bold;
}
#recycle-coach-mobileapp-headline-subdiv1 {
	text-align: center;
	top: 70%;
	width: 100%;
	font-size: 22pt;
	font-family:'Trebuchet MS', Helvetica, sans-serif;
}
#recycle-coach-mobileapp-headline-subdiv2 {
	left: 37%;
	top: 15%;
	font-size: 11pt;
	line-height: 12pt;
	font-family:'Comic Sans MS', Helvetica, sans-serif;
}

#recycle-coach-mobileapp-headline-subdiv2 sup {
	font-size: 5pt;
}
#recycle-coach-mobileapp-headline-ios {
	z-index: 1100;
	left: 49.5%;
	top: 87%;
	width: 19.25%;
	height: 13%;
}
#recycle-coach-mobileapp-headline-android {
	z-index: 1100;
	left: 71%;
	top: 87%;
	width: 21.5%;
	height: 13%;
}
#recycle-coach-mobileapp-banner-ios a,
#recycle-coach-mobileapp-banner-android a,
#recycle-coach-mobileapp-headline-ios a,
#recycle-coach-mobileapp-headline-android a {
	display: block;
	height: 100%;
	width: 100%;
}

/* COVID-19 information */
#covid-19-response {
	font-family: Helvetica, Arial, serif;
	margin: 0; padding: 0;
}
#covid-19-response .pane-node .pane-title {
	display: none;
}
.covid-19-breakup, .pane-covid-19-alerts, .pane-covid-19-news-releases {
	padding: 10px 10px 30px 10px;
}
.covid-19-breakup:nth-child(even), .pane-covid-19-alerts {
	/*background-color: rgba(96,0,1,.05);*/
}
.covid-19-breakup p, .pane-covid-19-alerts .pane-content, .pane-covid-19-news-releases .pane-content {
	margin-left: 40px;
}
.covid-19-breakup a, .covid-19-breakup p, .pane-covid-19-alerts p, .pane-covid-19-alerts a, .pane-covid-19-news-releases  a, .pane-covid-19-news-releases p {
	font-size: 12pt;
	text-decoration: none;
}
.covid19-title {
	font-weight: bold;
}
.covid19-date {
	text-decoration: italic;
}
.covid19-title, .covid19-description, .covid19-date {
	font-size: 12pt;
}
.view-covid-19-alerts .views-row, .view-covid-19-news-releases .views-row {
	margin-bottom: 20px;
}
.view-covid-19-alerts .views-row:after, .view-covid-19-news-releases .views-row:after {
	content: '';
	display: block;
	height:5px;
	margin: 0 auto;
	width: 80%;
	border-bottom: 1px dashed #eeeeee;
}
#covid-19-response h2, #covid-19-response h2 a {
	font-size: 13pt;
	font-weight: bold;
}
#covid-19-response h2 {
	border-bottom: 2px solid #600001;
	padding-bottom: 5px;
	width: 100%;
	display: table;
	margin-bottom: 30px;
}
.covid-19-breakup .h2 {
	display: flex;
}
.covid-19-breakup .h2 img, .covid-19-breakup .h2 h2 {
	display: table-cell;
	vertical-align: middle;
}
.covid-19-breakup .h2 img {
	margin: 2px 10px 2px 0 !important;
}
.covid-19-breakup .covid-19-full-image img {
	margin: 0;
}
.covid-19-breakup .covid-19-full-image a {
	margin: 0 auto;
}
.covid-19-breakup ul {
	margin-left: 80px;
}
.covid-19-breakup .emer1 {
	font-size:12pt;
	font-family: Arial, serif;
}
.covid-19-breakup .emer2div {
	margin-left: 40px;
}
@media only screen and (max-width: 960px) {
	.covid-19-breakup .emer1, .covid-19-breakup .emer2 {
		font-size: 92%;
	}
	.covid-19-breakup .emer2 a {
		font-size: 85%;
		text-indent: 20px;
		margin-left: -20px;
	}
	.covid-19-breakup .emer2div {
		margin-left: 20px;
	}
}